Bug 875805 - RollupClone - Action Processing Pipeline Interceptors throw too many interceptEnding events
RollupClone - Action Processing Pipeline Interceptors throw too many intercep...
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.1
Unspecified Unspecified
high Severity high
: ---
: 5.3.1
Assigned To: Pavel Drozd
Pavel Drozd
:
Depends On:
Blocks: 876321
  Show dependency treegraph
 
Reported: 2012-11-12 10:40 EST by tcunning
Modified: 2013-10-10 20:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 876321 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3876 Major Closed Action Processing Pipeline Interceptors throw too many interceptEnding events 2014-04-11 11:54:55 EDT

  None (edit)
Description tcunning 2012-11-12 10:40:34 EST
Description of problem:

Action Processing Pipeline Interceptors throw too many interceptEnding events - it seems like the ending event is at the end of an action end rather than the end of the service itself.
Comment 1 JBoss JIRA Server 2012-11-15 00:26:15 EST
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3876 to Resolved
Comment 2 JBoss JIRA Server 2012-11-15 00:26:18 EST
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3876 to Closed
Comment 3 tcunning 2012-11-15 00:26:42 EST
bananastand:rosetta tcunning$ svn commit
Sending        rosetta/src/org/jboss/soa/esb/listeners/message/ActionProcessingPipeline.java
Transmitting file data .
Committed revision 38245.
bananastand:rosetta tcunning$
Comment 4 Pavel Drozd 2013-01-11 13:57:51 EST
verified in soa-p-5.3.1.ER3

Note You need to log in before you can comment on or make changes to this bug.